%global momorel 1

Summary: 	DVDAuthor package
Name: 		dvdauthor
Version: 	0.6.14
Release: %{momorel}m%{?dist}
License:  GPL
Group: 		Applications/Multimedia
URL:      http://dvdauthor.sourceforge.net/
%NoSource 0 http://dl.sourceforge.net/sourceforge/dvdauthor/%{name}-%{version}.tar.gz bd646b47950c4091ffd781d43fd2c5e9

BuildRoot: 	%{_tmppath}/%{name}-%{version}-root
Requires:	libxml2 >= 2.5.0
BuildRequires:	libxml2-devel >= 2.5.0
BuildRequires:	libdvdread-devel
BuildRequires:	ImageMagick-devel >= 6.2.5

%description
dvdauthor is a program that will generate a DVD movie from a valid
mpeg2 stream that should play when you put it in a DVD player.


%prep
%setup -q -n %{name}-%{version}

%build
%configure
%make

%install
%{__rm} -rf "%{buildroot}"
%makeinstall

%clean
%{__rm} -rf "%{buildroot}"

%files
%defattr(-,root,root)
%doc doc COPYING README TODO
%{_bindir}/*
%{_datadir}/dvdauthor/*
%{_mandir}/man1/*

%changelog
* Tue Mar 20 2007 Masayuki SANO <nosanosa@momonga-linux.org>
- (0.6.14-1m)
- update to 0.6.14

* Tue Feb 14 2006 Shigeru Yamazaki <muradaikan@momonga-linux.org>
- (0.6.11-2m)
- rebuild against ImageMagick-6.2.6-1m

* Sun Dec 18 2005 Koichi NARITA <pulsar@sea.plala.or.jp>
- (0.6.11-1m)
- update to 0.6.11
- add BuildRequires: ImageMagick-devel
- change source URI
- rebuild against ImageMagick

* Tue Oct 19 2004 TABUCHI Takaaki <tab@momonga-linux.org>
- (0.6.10-2m)
- add Patch0: dvdauthor-0.6.10-gcc34.patch
  reported by Hiromasa YOSHIMOTO [Momonga-devel.ja:02823] 

* Sun Mar 21 2004 Kazuhiko <kazuhiko@fdiary.net>
- (0.6.10-1m)

* Tue Feb 24 2004 Shigeyuki Yamashita <shige@momonga-linux.org>
- (0.6.9-1m)

* Thu Jan 15 2004 Shigeyuki Yamashita <shige@momonga-linux.org>
- (0.6.8-1m)
- initial import.
